#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-LfmiysK8Gx8rjKdqDFgJg
key:                  hoogle-5.0.18.3-LfmiysK8Gx8rjKdqDFgJg
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  791d2acc258d24792328609367ded149
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-LfmiysK8Gx8rjKdqDFgJg
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-JoFwhdHSVnjCwZaPGQEEzD
    aeson-2.1.0.0-3wSqLBA0fU13NhfXDmBpwT base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-AIRGwJuJakcDOfrsYtfKDl
    blaze-markup-0.8.2.8-3wZdN7kDxS97Q5eM0mxELA bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-8itn5Qj41ZSLgRSjBhzqyF
    conduit-extra-1.3.6-LDUhnbBFGIILMmOycgbU6i
    connection-0.3.1-JYI1k0aRYnU8j2StkrJ4ln containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-DPTGYhuNp118MPDFhQYU8g filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.1.0-LUNCtsUMK7L3ZB2KEKWF7F
    haskell-src-exts-1.23.1-9LbgcvfvX3r2NUJt59dik
    http-conduit-2.3.8-A2ewQB6Xsua8zvxieTH7DQ
    http-types-0.12.3-L4VBkj9wBbpJhmiMCXrA05
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-Jfxb2IkofeoAnFkFwbudNt
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-EVPuBXQWnA46vy17aJ0OvW
    resourcet-1.2.6-3amKdWDZReE3TYUO4zdEYT
    storable-tuple-0.0.3.3-Et7QXho0RsiDnGMzjdE2rk
    tar-0.5.1.1-2lHNkRYZwX1IGxqkcB2DWC template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-Bz3m6aJYQrB6IKo2ZbSAY5
    utf8-string-1.0.2-Fg3PN5UX3ZfnukMwwaDpj
    vector-0.13.0.0-80dNWv5W93FGfZf7Ao5mAf
    wai-3.2.3-4BBvzsOByYiKnH9wzG1k6K
    wai-logger-2.4.0-D0lovsK5AjG9QhHoHMMSeA
    warp-3.3.23-5zUSWgy73EuKtltSqCMIpH
    warp-tls-3.3.4-BFgOY9LpHHL4TLmCNqRyJ9
    zlib-0.6.3.0-vb12epxNFtI6q1EYqoP1g

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

